@charset "utf-8";
.pi_left { width: 376px; height: 253px; overflow: hidden; position: relative; }
.pi_left img { width: 376px; height: 253px; }
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs { bottom: 10px; right: 10px; position: absolute; z-index: 2; }
.centered-btns_tabs li, .transparent-btns_tabs li, .large-btns_tabs li { display: inline; float: none; _float: left; *float: left;
margin-right: 5px; }
.centered-btns_tabs a, .transparent-btns_tabs a, .large-btns_tabs a { text-indent: -9999px; overflow: hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: #59cdf8; background: rgba(0, 0, 0, .2); display: inline-block; _display: block; *display: block;
-webkit-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3); -moz-box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3); box-shadow: inset 0 0 2px 0 rgba(0, 0, 0, .3); width: 9px; height: 9px; }
.centered-btns_here a, .transparent-btns_here a, .large-btns_here a { background: #222; background: rgba(0, 0, 0, .8); }

.pi_left2 { width: 835px; height: 256px; overflow: hidden; position: relative; }
.pi_left2 img { width: 835px; height: 256px; }
